/* CSS Document */

*{
margin: 0;
padding:0;
}

/*------------------------tags------------------------*/

body {
background:#fff url(../imagens/fundo.jpg);
font:11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
line-height:20px;
}

h1 {
font:bold 20px Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#333;
border-bottom:1px dashed #CCC;
padding-bottom:10px;}

h2 {
font:bold 18px Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:#333;
background-color:#CCC;
padding:10px;
text-align:center;}

/*------------------------menu------------------------*/

#menu {
width:950px;
height:43px;
background:url(../imagens/fundo_menu.jpg) repeat-x;
}

#menu ul {
padding-top:2px;
margin-left:100px;}

#menu ul li {
list-style:none;
display: inline;}

#menu ul li a {
width:151px;
padding:13px 0;
background:url(../imagens/bot.png) no-repeat;
text-align:center;
float:left;
color:#ccc;
font:bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}

#menu ul li a:hover  {
background:url(../imagens/bot2.png) no-repeat;
color:#fff;
}

#menu li a.selected-pg  {
background:url(../imagens/bot2.png) no-repeat;
color: #fff;
}

/*------------------------id's------------------------*/

#geral {
width:950px;
margin:0 auto;
}

#topo {
width:950px;
height:123px;
background:url(../imagens/fundo_topo.jpg) repeat-x;}

.logo {
padding:20px 40px;
float:left;
margin-right:550px;
}

.icone{
padding-right:10px;

}

#fotos {
width:950px;
height:306px;
background: url(../imagens/fundo_meio.png);}

#conteudo {
width:950px;
background:#fff url(../imagens/fundo_cont.jpg) repeat-x;
overflow:hidden;
}

#esquerda {
width:480px;
float:left;
padding:20px 20px;
}

#esquerda p {
margin-top:10px;}

#esquerda1 {
width:600px;
float:left;
padding:20px 20px;
}

#esquerda1 p {
margin-top:10px;}

#esquerda2 {
width:900px;
float:left;
padding:20px 20px;
}

#esquerda2 p {
margin-top:10px;}




#direita {
width:430px;
float:left;
margin-top:50px;
}

.caixa {
width:200px;
float:left;
margin-right:5px;
border:1px dashed #CCC;
padding:2px;}

#rodape {
	width:950px;
	height:54px;
	background:url(../imagens/fundo_rodape.jpg) repeat-x;
	clear:both;
	text-align:center;
	color:#FFCC00;
	padding-top:5px;
	font-size:12px;
}

#rodape a {
	color:#FFCC00;
	font-weight:bold;
}

#imagem{
float:left;
width:890px;
height:auto;
display:table;
margin:5px 0 20px 20px;
padding:0 0 0 5px;}

#imagem img{
border:4px solid #999;
margin-bottom:8px;
margin-left:15px;}

#botao{
width:190px;
margin-top:30px;
margin-left:10px;
float:left;
}

#foto_equipes{
width:190px;
height:auto;
float:left;
background-color:#00CC00;
margin-top:25px;}

#foto_atividades{
width:190px;
height:auto;
float:left;
background-color:#00CC00;
margin-top:25px;
margin-bottom:20px;}


/*------------------------CSS submenu------------------------*/

#menu li
{
background: url(../imagens/left.jpg) no-repeat top left;
position:relative; 
float:left;
}

#menu li a
{
color:#fff;
text-decoration:none;
padding:5px 10px;
display:block;
}

#menu li a:hover
{
background: #FF0;
color: #F00;
-moz-box-shadow:0 3px 10px 0 #CCC;
-webkit-box-shadow:0 3px 10px 0 #ccc;
text-shadow:0px 0px 5px #fff;
}
#menu li ul{position:absolute; top:25px; left:0; background-color:#e67817; display:none; z-index:999999;}
#menu li:hover ul, .menu li.over ul{display:block; z-index:999999;}
#menu li ul li{border:0px solid #c0c0c0; display:block; width:150px; z-index:999999;}
